Bug 18337 - IMAP folders 2 levels deep give summary info error
Summary: IMAP folders 2 levels deep give summary info error
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-04 15:49 UTC by Need Real Name
Modified: 2014-03-17 02:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-13 15:13:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-10-04 15:49:27 UTC
In Netscape Mail, trying to browse any IMAP folders two levels deep causes
the following error to be displayed:

Netscape: Error
Could not find the summary information for the Folder1\Folder2 IMAP Folder

Comment 1 Bill Nottingham 2000-11-21 16:18:55 UTC
Reported to netscape.


Note You need to log in before you can comment on or make changes to this bug.